Piwik et typo3 6.2.3


#1

Bonjour,

Lorsque je tente d’installer le plugin Ext:Piwikintegration depuis mon back-end typo3, il m’est indiqué que ma version du CMS est trop récente.
Est-il prévu le dévéloppement d’un plugin compatible ? Ou y a-t-il un autre moyen de l’installer en lien avec mon back-end ?


(Matthieu Aubry) #2

Bonjour, Merci de contacter le developeur du plugin en question, il sera surement content de savoir que le plugin n’est pas compatible avec la derniere version et peut etre que si vous demandez gentiment il mettra le plugin a jour ? :slight_smile: merci